{
    "tlExhibitions": {
        "exhibitions": "Exhibitions",
        "exhibitions_intro": "On this page, you can find an overview of all the exhibitions on museum digital.",
        "ongoing": "Ongoing",
        "past": "Past",
        "upcoming": "Upcoming",
        "about_the_exhibition": "About the Exhibition",
        "export_calendar_entry": "Export calendar entry",
        "calendar": "Calendar",
        "complete_list": "Complete list",
        "subscribe_rss": "RSS",
        "filter_by_place": "Filter by place",
        "remove_filter": "Remove filter",
        "exhibitions_current": "Current exhibitions",
        "exhibitions_past": "Past exhibitions",
        "exhibitions_upcoming": "Upcoming exhibitions",
        "exhibitions_description": "Description",
        "exhibitions_from": "From",
        "exhibitions_until": "Until",
        "url_web": "Website of the exhibition",
        "catalogue_link": "Exhibition catalogue",
        "tour": "Tour through the exhibition",
        "export_for_calendar": "Export for calendar",
        "permanent_exhibition": "Permanent exhibition",
        "permanent_exhibition_headline": "permanent exhibition",
        "tiles": "Tiles",
        "exhibition_image": "Poster of the exhibition",
        "publications": "Publications"
    }
}